#server.port=8081
app.http.auth-token-header-name=api-key
app.http.auth-token=ENC(GpXZO4G0/rhX+2r1jw7WqoHHZi+Qsgxz)

app.marketdata_tradermade_key=ENC(yuINjcCLMEMOu2Blujq8Pu4WD9Nc6dgcnPCVRcR+vuo=)

jasypt.encryptor.password=secret@241
